Subject: Re: [PATCH] SubmittingPatches: allow non-real name contributions

From: Junio C Hamano <[email-masked]>
Date: Sun, 06 Jul 2025 22:28:48 -0700

"Theodore Ts'o" <[email-masked]> writes:

> ... advice and review of lawyers employed or contracted by the Linux
> Foundation.  (The Developers of Certification Origin had quite a lot
> of input for lawyers to make sure it would work in multiple legal
> jourisdictions.)
>
> So for example, it's not just about copyright concerns vis-a-vis
> anonymous contributions.  It's also about OFAC Sanctions[1], since an
> anonymous contributor might be someone working for a Sanctioned Entity
> trying to bypass them.

These are excellent points.  All the more reasons why not just we
cannot but we do not want to take anonymous contributions to protect
ourselves.

Thanks.